Bug 987935 - [oVirt] [neutron] Networking plugin type doesn't reappear after test
[oVirt] [neutron] Networking plugin type doesn't reappear after test
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.2
Assigned To: Lior Vernia
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 08:40 EDT by Mike Kolesnik
Modified: 2015-05-04 21:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 09:24:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17251 None None None Never

  None (edit)
Description Mike Kolesnik 2013-07-24 08:40:51 EDT
Description of problem:
When you select "Openstack Image" and then click test button, if you switch plugin type to "Openstack Network" then the "Networking plugin" field doesn't appear


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Go to External Providers
2. Click the add button
3. Select Openstack Network type
3.1. Notice the "Networking plugin" field appears
4. Change type to Openstack Image
4.1. Notice the "Networking plugin" field disappears
5. Click the test button
6. Change type to "Openstack Network"
  
Actual results:
The "Networking plugin" field is hidden


Expected results:
The "Networking plugin" field should re-appear


Additional info:
Comment 1 Lior Vernia 2013-10-21 02:25:50 EDT
Fixed by prior to 3.3.1 beta release.
Comment 2 Lior Vernia 2013-10-21 02:56:03 EDT
Fixed at the latest in the tracked patch.
Comment 3 Sandro Bonazzola 2013-12-19 09:24:49 EST
oVirt 3.3.2 has been released resolving the problem described in this bug report.

Note You need to log in before you can comment on or make changes to this bug.